﻿.neighborhood_detail .community_con{ padding:0px 20px;}
.neighborhood_detail .community_con_ul{ margin:0; padding: 0 14px; }
.neighborhood_detail .neighbor a{ background:#fff; display:block; color: #444;text-decoration: none; padding: 12px;}

.neighborhood_detail .com-big-images { position:relative; /*max-height: 470px;*/ overflow:hidden;}
.neighborhood_detail .com-big-images .owl-nav{margin-top:0;}
.neighborhood_detail .com-big-images .owl-item{margin-bottom:0;}
.neighborhood_detail .com-big-images .owl-item div{height:240px;background-size:cover;}
.neighborhood_detail .com-big-images::after {pointer-events:none; content: "";position: absolute;background: linear-gradient(to top, rgba(0,0,0,0.4) 48%, transparent);bottom: 0;width: 100%;height: 146px;}
.neighborhood_detail .com-big-images .owl-prev,.neighborhood_detail .com-big-images .owl-next {position: absolute;top: 45%;margin-top: -10px;width: 40px;height: 40px;line-height: 43px;padding: 0px!Important;background: rgba(0, 0, 0, 0.56) !important; border-radius: 100% !important;-moz-border-radius: 100% !important;-webkit-border-radius: 100% !important;}
.neighborhood_detail .com-big-images .owl-prev{ left:0 }
.neighborhood_detail .com-big-images .owl-next{ right:0 }
.neighborhood_detail .com-big-images .owl-prev i,.com-big-images .owl-next i {font-size: 20px;font-weight: bold;color: #fff;}
.neighborhood_detail .com-big-images .owl-dot, .com-thumbs .owl-dot,.com-thumbs .owl-nav {display: none !important;}
.neighborhood_detail .com-thumbs {position: absolute;z-index: 2; max-height: 40px;bottom:16px;width: calc(100% - 16px);}
.neighborhood_detail .com-thumbs .owl-item div{height:40px;background-size:cover;box-shadow:0 0 0px 2px #fff inset;opacity:0.74!important;transition:all 0.3s cubic-bezier(0.4, 0, 0.2, 1);}
.neighborhood_detail .com-thumbs .owl-item div:hover{opacity:1!important;}

.neighborhood_detail_desc p a{color: #0563C1!important;text-decoration: underline;}
 

.listing-block {position: absolute;right: 0;left: 0;text-align: left;bottom: 0;width: 100%;z-index: 1;}
.listing_position {xheight: 97px;width: 100%;}
.display_listings {height: 100px;color:var(--primary-color-500);display: flex;align-items: flex-start;flex-wrap: nowrap;width: 100%;justify-content: center;}
.display_listings .flexitem {width: 100%;height: 100%;max-width: 305px;border-right: 1px solid var(--primary-color-500);display: flex;flex-wrap: wrap;flex-direction: row;justify-content: center;align-items: center;}
.display_listings .flexitem i {font-size: 52px;margin-right: 10px;}
.display_listings .flexitem:last-child {border: 0 none;}
.display_listings .flexitem a {font-size: 25px;color:var(--primary-color-500);font-weight: 600;text-decoration: none;}
.display_listings .flexitem a span {border-bottom: 1px solid transparent;}
.display_listings .flexitem span {display: block;font-size: 14px;color:var(--primary-color-500);font-weight: 400;text-transform: uppercase;padding-top: 5px;}


.neighbourhood-banner .owl-lazy {width: 100%;}
.neighbourhood-banner{overflow:hidden;height: auto !important;}
.neighbourhood-banner .com-big-images{overflow:hidden;height:400px;max-width: 100%;margin: 0;}
.neighbourhood-banner .com-big-images .owl-stage-outer img {height: 400px;object-fit:cover;}
.neighbourhood-banner .listing-block, .neighbourhood-banner .listing-block .mdl-grid {position: static!important;}
.neighbourhood-banner .listing-block {border-bottom: 1px solid var(--primary-color-500);margin: 0 auto;}
section.page-title.with-banner.neighbourhood-banner:before{background-color:rgb(255, 255, 255);z-index: -1;}
section.page-title.neighbourhood-text {background-color: rgb(255, 255, 255);}
/*section.page-title.neighbourhood-text h1 {font-size: 2.8rem;text-transform: uppercase;text-align: center;margin: 35px 0 25px 0;}*/
section.page-title.neighbourhood-text .neighborhood_detail_desc p {font-size: 16px;}
section.content-style h1.border-bottom,section.content-style h2.border-bottom {font-size: 2.8rem;width: 100%;text-transform: uppercase;font-weight: 300;text-align: center;margin-bottom: 30px;position: relative;}
h2.border-bottom,h1.border-bottom{padding-bottom: 15px;} 
section.content-style.content-spacing.map-section {padding-bottom: 0;}
section.page-title.neighbourhood-text h2.border-bottom,section.page-title.neighbourhood-text h1.border-bottom {font-size: 2.8rem;text-transform: uppercase;font-weight: 300;text-align: center;margin-bottom: 30px;position: relative;margin-top: 30px;}
h2.border-bottom:after,h1.border-bottom:after {content: "";position: absolute;left: 0;bottom: 0;right: 0;width: 200px;height: 1px;background-color: #000;margin: 0 auto;}


section.custom-font-map a i.material-icons {position: absolute;top: 50%;left: 50%;-webkit-transform: translate(-12px, -12px);-ms-transform: translate(-12px, -12px);transform: translate(-12px, -12px);line-height: 24px;width: 24px;font-family: 'agorafonts' !important;speak: none;font-size:0;font-style: normal;font-weight: normal;font-variant: normal;text-transform: none;line-height: 1;letter-spacing: 0;-webkit-font-feature-settings: "liga";-moz-font-feature-settings: "liga=1";-moz-font-feature-settings: "liga";-ms-font-feature-settings: "liga" 1;font-feature-settings: "liga";-webkit-font-variant-ligatures: discretionary-ligatures;font-variant-ligatures: discretionary-ligatures;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;}
section.custom-font-map a i.material-icons:before{font-size: 24px;}
section.custom-font-map a[data-zoom-in] i.material-icons:before {content: "\e90e";}
section.custom-font-map a[data-zoom-out] i.material-icons:before {content: "\e911";}
section.custom-font-map a[data-fullscreen] i.material-icons:before {content: "\e91c";}
section.custom-font-map a[title="Exit Full Screen"] i.material-icons:before {content: "\e91d";}
section.custom-font-map a[data-maptype] i.material-icons:before {content: "\e91a";}
section.custom-font-map a[data-maptype] i.satelite.material-icons:before {content: "\e91b";}
section.custom-font-map .map-action-POI i.material-icons:before{content:"\e90c";}


.market-watch .panel-body .Count {font-size: 3.5rem;line-height: 48px;color: var(--primary-color-500);text-align: center;margin: 12px 0;}

@media only screen and (max-width: 480px) {
section.content-style h2.border-bottom:after, section.content-style h1.border-bottom:after {width: 100px;}
section.content-style h2.border-bottom, section.content-style h1.border-bottom {font-size: 2rem !important;}
.listing_position .display_listings .flexitem {flex: 1 50%;padding: 7px 0;height: 52px;}
.listing_position .display_listings .flexitem i {display: none;}
.listing_position .display_listings .flexitem a {line-height: 15px;}
.listing_position .display_listings {flex-wrap: wrap;flex-direction: row;height: auto;}
.display_listings .flexitem {max-width: 100%;border-bottom: 1px solid var(--primary-color-500);border-right: 0;}
}

@media screen and (min-width:840px) and (max-width:1024px) {
section.content-style h2.border-bottom, section.content-style h1.border-bottom {font-size: 2.4rem !important;}
.content-spacing.offset-top,.content-spacing.offset-bottom {padding-top: 2.5rem;}
}
@media only screen and (max-width: 640px){
/*body.company.company-template .content-style>div:first-child>.mdl-cell {margin-bottom: 30px;}*/
}
@media only screen and (max-width: 767px){
.listing_position .display_listings .flexitem {flex-direction: column;text-align: center;}
.listing_position .display_listings .flexitem i {font-size: 30px;margin-bottom: 4px;margin-right: 0;}
.listing_position .display_listings .flexitem a {font-size: 18px;}
.listing_position .display_listings .flexitem span {font-size: 13px;}
}
@media screen and (min-width:480px) and (max-width:839px) {
section.content-style h2.border-bottom, section.content-style h1.border-bottom {font-size: 2.1rem !important;}
.content-spacing.offset-top,.content-spacing.offset-bottom {padding-top: 2rem;}
section.content-style h2.border-bottom:after, section.content-style h1.border-bottom:after {width: 150px;}
}